Share
iOS 9, ou comment Apple vous force à changer de Mac

iOS 9, ou comment Apple vous force à changer de Mac

Attendue par beaucoup comme une mise à jour apportant vraiment de nombreuses nouveautés, iOS 9 est la nouvelle version du système d’exploitation mobile d’Apple pour ses iPhones et ses tablettes tactiles iPads. Censé comporter de nombreuses optimisations et laissant la possibilité d’améliorer l’autonomie de ses iDevices, iOS 9 a été très rapidement adopté par plus de 50% des propriétaires de smartphones et tablettes Apple en moins d’une semaine, ce qui en a fait le système d’exploitation le plus rapidement déployé dans le monde et dans l’histoire de l’informatique.

Mais comme souvent chez Apple, une nouvelle version de son système d’exploitation mobile peut aussi pousser vers une forme d’obsolescence programmée. iOS 9 peut ainsi vous forcer à changer votre ordinateur Mac d’une manière bien insidieuse…

C’est le blogueur Marcel Sel, pourtant fan incontesté de la pomme, qui nous conte sa mésaventure lorsqu’il a tenté de mettre à jour son iPhone…

Notre blogueur possède un ordinateur Mac sous Mac OS 10.6.8 et un iPhone. iTunes, le logiciel qui gère les mises à jour d’iOS et les transferts de musique, photos et vidéos entre vos terminaux Apple et votre ordinateur, propose il y a quelques jours de passer l’iPhone de Marcel à iOS 9. Jusque là, tout va bien dans le meilleur des mondes.

La mise à jour via iTunes s’effectue… Et, une fois terminée, le logiciel vous informe qu’il ne peut plus communiquer avec votre iPhone. La raison ? Vous devez obligatoirement passer à la version 12 d’iTunes. Or, pour bénéficier de cette dernière, vous devez obligatoirement passer à la version 10.8.5 de Mac OS.

La situation a de quoi en énerver plus d’un : alors que les propriétaires d’ordinateurs sous Windows ne rencontreront aucunement ce genre de souci (à moins qu’ils ne possèdent une bécane ayant au moins 15 ans), les utilisateurs sous Mac OS possédant une machine n’ayant pas plus de 5 ans se voient bloqués dans l’utilisation normale de leur smartphone. Pire : il ne leur est alors pas possible de revenir en arrière et aucun message d’avertissement n’a été préalablement affiché afin d’avertir les utilisateurs du terrible problème qu’ils vont ensuite rencontrer.

iOS 9 oblige alors les utilisateurs sous Mac OS à mettre à jour leur Mac. Sauf que certains ne sont pas compatibles avec cette version de Mac OS 10.8.5. Quel est donc le conseil d’un technicien de chez Apple pour résoudre cette situation ? Acheter un nouveau Mac !

Apple sait pertinemment ce qu’il fait lorsqu’il propose systématiquement à chaque connexion de votre iPhone de passer à iOS 9 : il rend le système d’exploitation de nombreux Mac obsolète pour un nombre important d’utilisateurs. Le minimum aurait dû être qu’iTunes affiche un avertissement expliquant que leur version ne serait pas supportée après la mise à jour, plutôt que de bloquer bêtement la communication entre Mac OS et iOS 9 une fois qu’il n’est plus possible de revenir en arrière.

Finalement, les utilisateurs de Windows semblent mieux lotis avec iOS 9 que ceux d’un ordinateur Mac ! Là où Apple n’assure plus le support des ordinateurs sous Mac OS ayant à peine plus de 4 ans, iTunes 12 est par contre bien disponible sur les versions de Windows suivantes : Windows 10, Windows 8.1, Windows 8, Windows 7, Windows Vista et même Windows XP, sorti il y a maintenant 14 ans !

Source

32 Commentaires sur cet article

  1. C’est scandaleux.
    Mais un utilisateur de Windows voit son ordi devenir obsolète rien qu’en l’utilisant. C’est long 5 ans !

    Répondre
    • Pourquoi donc ? Bon d’accord, de temps en temps c’est bien de réinstaller Windows, mais de là à dire qu’il devient obsolète au bout de 5 ans…

      Répondre
    • pffff…qu’est ce qu’il faut pas entendre comme connerie..! j’ai des pc au taf qui tournent encore sur Windows NT, parce que les mises à jour des logiciels (pro) installés dessus coutent une blinde ! et ben, tu sais quoi, ça fonctionne nickel !
      alors ton obsolescence au niveau du système d’exploitation, tu imagines ce que j’en pense..!

      Répondre
    • Idem, j’ai des PC windows 7 de décembre 2009, jamais réinstallé: ils tournent nickel. C’est sûr c’est une utilisation Pro, pas d’installation sauvage de logiciel.

      Répondre
    • Mon PC va sur ses huit ans et tourne toujours comme un avion.

      Répondre
    • Jamais je reprendrais pour la marque au fruit pourri que les choses soient claires mais pourquoi croyez vous que Microchiotte à décidé de faire des mises a jour de Windows ?

      Je parle pas des très rares mises à jour qui ajoutent des fonctions comme celle du WiFi sous XP (fonction hyper buggée cela dit en passant, et vu le nombres de maj qu’ils ont sorti après ils auraient pu corriger le problème mais non, c’était trop utile) ….
      non non je parles des pseudo maj de sécurités de ****** qui sont juste de la poudre aux yeux et qui en réalité sont juste destinée a ralentir votre PC en mettant le bordel dans le registre…. il suffit de faire un test de performance entre une machine avec XP à jour et un XP stock de 2002 tous deux fraîchement installés, c’est flagrant…

      C’est comme a chaque nouvelle version d’android, on nous dis que le système sera plus léger et qu’on aura une meilleur autonomie …. bizarre, on peut pas installer Lollipop sur un tel d’y a 4 ans … sorti sous ICS,
      et du temps où j’avais mon Xperia S à chaque mise à jour il était plus lent et moins autonome, sans parler des bugs qui ont été créés par les mises à jour …

      Arretez l’obsolescence programmée, ne faites plus les mises à jours surtout si elles se disent de sécurité…

      Répondre
  2. C’est aussi le cas de Safari, par exemple sa version 8.0 n’est disponible que dans la version 10.10 de Mac OS, si vous avez une version précédente (sans la mise à jour gratuite), vous n’avez plus le support de votre navigateur, pire, très peud’html5 pris en charge… Problème similaire avec Internet Explorer chez Windows, et dans les deux cas on peut très bien passer à la concurrence (opera, firefox, chrome.. safari pour windows ^^)

    Répondre
  3. C’EST NORMAL CHEZ… Apple. (en ayant l’air de Antoine Daniel : C’est Normal en Russie !)

    Je comprendrais jamais les gens allant vers apple, c’est juste une putain de prison doré arracheuse de fric.

    Répondre
    • Si j’achète une Ferrari, je n’ai pas le droit de traficoter le moteur dans mon garage.
      Mais bizarrement, je préfère rouler en Ferrari qu’en Twingo…

      Répondre
      • tu as tout à fait le droit de traficoter le moteur de ta Ferrari dans ton garage, tu l’as payé donc elle t’appartient totalement ! après, tant pis pour toi si tu fais des conneries..!
        justement c’est bien que tu donnes cette exemple, pour mettre en lumière le fait que même si tu paies les produits Apple, ils ne t’appartiennent jamais vraiment complètement, contrairement à une Ferrari..!

        Répondre
  4. Et pendant ce temps chez GNU/Linux …rien

    Répondre
  5. Mister_O_

    Sauf que OSX 10.8 (introduit il est vrai en 2012) est compatible avec tous les Mac sortis depuis 2007.
    Changer d’ordinateur au bout de 8 ans ? Voila qui ferait rêver pas mal d’utilisateurs de PC, non ?

    Répondre
    • Exact, de plus il n’y a plus besoin d’iTunes (et donc plus besoin d’updater iTunes) pour mettre à jour ses iDevises depuis plusieurs version d’iOS.

      Répondre
    • heu non…mon PC fixe a 7 ans et mon portable 8..!
      sur le fixe, j’ai juste rajouté un SSD (oui tu peux faire évoluer le hardware sur un Pc contrairement à un MAC)et sur mon portable rien n’a changé, à part le fait que j’utilise une distro Linux..!

      Répondre
    • On peut installer windows XP (sorti en 2001) sur n’importe quel PC même s’il n’est plus maintenu. L’arrêt du support date de un peu plus d’un an. Total: 13 ans.
      Je ne comprend pas ce besoin de dénigrer Windows. C’est pour vous rassurer d’avoir fait le bon choix ?

      Répondre
  6. J’ai un Mac Pro de 2009 et je n’ai aucun soucis à communiquer avec mes idevices.

    Répondre
  7. androidfanboy

    il est toujours possible de revenir a ios 8 avec le recovery mode de son iphone je penses..
    ensuite si tu souhaite rester sous osxSL et upgrader ton tel, cree une vm avec 10.11 ou moins et fais les maj/transfert ^^
    ou passe sur android héhéhé

    Répondre
    • ou une vm avec xp
      il faut être conscient que ces utilisateurs sont sur des systèmes qui ne sont plus maintenus…
      il faut que l’Europe encadre plus, et porte la garantie matérielle à 5 ans et logicielle à… à combien d’après vous ?

      Répondre
  8. Je n’ai pas tout compris dans cette histoire. En me renseignant, la version 10.8.5 de MacOS fonctionne sur les Mac ayant 5 ans d’âge, sans problèmes. Visiblement, l’auteur est resté avec une vieille version (10.6.x) parce qu’il n’a jamais voulu payer pour passer à la version supérieure. Mais en quoi devrait-il racheter un Mac ? J’ai loupé un épisode ? Que ça l’oblige à acheter une nouvelle version d’OS X, je veux bien, mais de là à changer carrément de Mac…

    Répondre
  9. Ça n’est qu’une question de temps pour que Windows fasse pareil………

    Répondre
  10. Mister_o_

    Quand on parle d’obsolescence programmée, il faut savoir de quoi on parle exactement.
    Le dernier OSX (El Capitan, sorti aujourd’hui 30 sept 2015) est installable sur tous les macs sortis depuis 2007. Ah oui, et c’est gratuit. Pas pour un an. Pour toujours.

    Répondre
  11. xavthexav

    Faux !
    https://support.apple.com/en-us/HT201475
    OS X El Capitan requires one of the following Mac models. It also requires at least 2GB of memory and 8GB of storage space.
    iMac (Mid 2007 or newer)
    MacBook (Late 2008 Aluminum, Early 2009, or newer)
    MacBook Pro (Mid 2007 or newer)
    MacBook Air (Late 2008 or newer)
    Mac mini (Early 2009 or newer)
    Mac Pro (Early 2008 or newer)
    Xserve (Early 2009)

    Répondre
  12. Ras le bol de cette obsolescence programmée, apple n’est malheureusement pas le seul à pratiquer ce genre de chose…

    Répondre
  13. Dual boot win 10 sur son mac et installer iTunes ou trouver un .exe et l’ouvrir avec Wine
    De rien

    Répondre
  14. jean-bon beurre

    Bonjour,
    Personnellement je ne comprends pas comment cette personne c’est retrouvée bloqué?
    il à donc un <> , qu’il n’est pas voulu mettre à jour son mac avec des versions payante , peut-être, mais, à l’heure d’aujourd’hui si on lis les spécifications requise pour mettre à jour vers une des versions gratuite ( ose el capitan par exemple ) nous lisons :
    ————
    OS X version 10.6.8 ou ultérieure
    2 Go de mémoire
    8,8 Go de stockage disponible
    ————

    MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
    MacBook Pro (mi/fin 2007 ou plus récent)
    MacBook Air (fin 2008 ou plus récent)
    Mac mini (début 2009 ou plus récent)
    iMac (mi-2007 ou plus récent)
    Mac Pro (début 2008 ou plus récent)
    Xserve (début 2009)

    Donc un Mac, vieux de cinq ans, est LARGEMENT compatible, (votre article est de 2015 – 5(ans d’age du mac)= 2010) personnellement j’ai un MacBook PRO unibody de 2010, sous OSX 10.11.3

    De plus il est possible via bootcamp, ou Parallel desktop , si cette personne ne souhaites vraiment pas mettre a jour, d’installer en parallèle un deuxième système, (windows mac ou linux) j’en conclue donc , a de la mauvaise fois, ou de la bêtise caractérisée.
    cordialement

    Répondre
    • Indianagrenoble

      Bonjour les de cette liste 😉
      Personnellement je suis très déçu de cette obsolescence logicielle menée par Apple !

      J’ai EXACTEMENT le même problème que l’auteur : Mac Book Pro sous Snowden Léopard (OS X 10.6.8) et je NE METS SURTOUT PAS À JOUR MES ibidules (iPhone 4S et IPad Air 64go 3g/4g/lte) car j’ai eu la TES TRÈS MAUVAISE EXPÉRIENCE de vouloir me « moderniser » en rachetant un iPhone 6. 128go a un ami et de m’apercevoir que mon super MBP MID-2009 et mon Snowden léopard n’acceptait pas l’installation de ce PUTAIN d’iTune version 12.xx qui aurait pu piloter ce nouvel iPhone 6… Très très déçu et dégoûté de cette politique commerciale lamentable (tout le reste ils ont de l’avance sur le reste de l’écosystème informatique) mais là ça en est TROP !
      Je me casse vite fait chez Android et des modèles bien plus robustes et bien moins chers que leur joujouwx toujours plus chers et fragiles !!!
      YOUPI JE VAIS POUVOIR AVOIR ENFIN UN FULL ACCESS A MES MP3 et Autres fichiers privatisés naguère par iTune de merde !!!
      😀

      Répondre

Laisser un commentaire